rematch - Bug #512
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] Check spec hién thi publish
11/28/2024 04:27 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

100%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home page
2. Kiém tra hién thi

0 Két qua hién tai:
2. Hién thj toan bd publish

0 Két qua mong mudn:

2. Man Home chi hién thj publish théa man publish.start_date <= now <= publish.endate

Man Mypage hi€n thi toan bg thai gian

History

#1 - 11/29/2024 10:22 AM - Anonymous

- Status changed from Open to In Progress

#2 - 11/29/2024 10:53 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#3 - 11/30/2024 02:48 AM - Nguyén Tra
- File 80.jpg added
- File 79.jpg added

- Assignee changed from Nguyén Tra to Anonymous

0 Két qua retest
2. Muc suggest khong hién thi publish c6 start=end=ngay hién tai
2. Bang publish trudng start, end date c6 ki€u date_time

0 Két qua mong mudn:
2. Muc suggest hién thj publish c6 start=end=ngay hién tai
2. Bang publish trudng start, end date c6 ki€u date

#4 - 12/02/2024 07:30 AM - Anonymous
- % Done changed from 0 to 100

#5 - 12/02/2024 08:47 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 12/02/2024 09:52 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Anonymous

#7 - 12/04/2024 02:07 AM - Anonymous
http://rematch.dt-solution.com/

- Assignee changed from Anonymous to Nguyén Tra

#8 - 12/04/2024 02:31 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#9 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files

80.jpg 395 KB 11/30/2024 Nguyén Tra

79.ipg 286 KB 11/30/2024 Nguyén Tra
